.tabcell {
	background-color: #777;
	padding-left: 30px;
	padding-right: 30px;
	height: 30px;
	font-family: Arial, sans-serif; 
	font-size: 10pt;
	font-weight: bold;
	color: #FFF;
	border-bottom: 1px solid #FFF; 
}

.hTabl {
	display: none;
	height: 380px;
	background-color: #FFFFFF; 
	border: 1px solid #A0A0A0;
	width: 100%;
}
.hTabl_auction {
	display: none;
	height: 300px;
}
	